
[Settings]
LiveUpdatesON = 1

[FileList]
File0=LiveUpdatesApp.exe
File1=unrar.dll
File2=7z.dll
File3=7zlib.dll


[SharePath]
External_Path=\\shnas01\PublicShared\ShareData\Debug_Tools\LatestVersion\
Internal_Path=\\filer2\Public_Folder\ShareData\Debug_Tools\LatestVersion\
;FolderName=Pandora

[LiveUpdatesApp]
;LiveUpdatesApp/LiveUpdatesApp.exe
PackageName=LiveUpdatesApp
AppName=LiveUpdatesApp.exe
AppCfg=LiveUpdatesApp.ini


